@charset "UTF-8";
/* Simplify width and height calculations */

body {
    margin: 0;
    color: #4B4B4B;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 400;
    font-size: 1em;
    background-color: #FFFFFF;
    top: auto;
	
    
}
header {
    
}
    .sitetitle {
    padding-left: 0em;
    font-family: Arial;
    font-size: 2em;
    letter-spacing: 0.6em;
    color: #64A0C8;
    display: inherit;
    top: auto;
    position: fixed;
} 
.sitetitlearcokids {
    padding-left: 0.2em;
    font-family: Arial;
    font-size: 2em;
    letter-spacing: 0.6em;
    color: #64A0C8;
    display: inherit;
    top: auto;
    position: fixed;
 
} 
.sitenav {
    padding-left: 4em;
    padding-top: 8.6em;
    font-family: Arial;
    font-size: 16px;
    line-height: 4em;
    color: #895AD0;
    list-style: none;
    float: right;
    left: 47.5em;
    margin-left: 30px;
    margin-right: 10em;
    display: list-item;
    position: fixed;
}
.btn-group {
    margin-left: 12em;
    ;
    z-index: 30;
    top: 4em;
    visibility: hidden;
}
.button {
	display: contents;
	position: relative;
	background-color: #FBFBFB;
	visibility: hidden
    }
    .hero {
    padding-left: 9.4em;
    padding-top: 8em;
    top: 4em;
    left: 60em;
    font-size: 16px;
    width: 375px;
    display: table;
    height: 23em;
}
.chicos {
    top: 20em;
    padding-left: 11em;
    width: 33em;
    display: table;
    height: 35em;
}
.proyectos {
    padding-left: 0.2em;
    font-family: Arial;
    font-size: small;
    color: #000000
}
.exposiciones {
    padding-left: 0.2em;
    font-family: Arial;
    font-size: 12.0pt;
    color: #7C7C7C;
    width: 1em;
    text-shadow: 0px 0px #7C7C7C;
    box-sizing: inherit;
}
.trayectoria {
    padding-left: 0.2em;
    font-family: Arial;
    font-size: 12.0pt;
    color: #7C7C7C;
    width: 0.8em;   
}
.selfi {
    display: inherit;
    width: 30em;
    height: 291px;
    position: absolute;
    top: 12em;
}
.shape {
    position: absolute;
    top: 26em;
    height: 2em;
    left: 0em;
    width: 30em;
    visibility: inherit;
    background-color: hsla(0,0%,100%,0.00);
    margin-left: 15em;
    padding-left: 0em;
}
.contacto {
    align-content: center;
    top: 0em;
}
.email{
    color: #000000;
    padding-left: 0em;
    font-weight: bold;
    background-color: hsla(0,0%,98%,0.00);
    margin-top: 0em;
    margin-left: 0em;
    top: 0em;
    left: 0em;
    z-index: 3
}
.correo {
    padding-left: 0em;
    color: #95952B;
    margin-left: 0em;
    left: 1em;
    position: static;
    text-decoration: underline;
}

.arcokids {
    font-family: Arial;
    position: fixed;
    top: 7em;
    left: 15em;
}
.galeria {
    top: 10em;
    position: absolute;
}
.Areahospital{

}
footer {
    position: absolute;
    bottom: 0vmax;
}


.arco 

.footer{
    
}
@media screen and (max-width : 768px ){
    body {
    margin: 0;
    color: #4B4B4B;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 400;
    font-size: 1em;
    background-color: #FFFFFF;
    width: auto;
    z-index: 0;
        
}
    header {
        width: 100%;
        position: fixed;
        z-index: 3;
    
    }
    .sitetitle {
    padding-left: 0em;
    font-family: Arial;
    font-size: 1.8em;
    letter-spacing: 0.6em;
    color: #64A0C8;
    display: inherit;
    top: auto;
    position: fixed;
    width: auto;
    margin-top: 0px;
    z-index: 1;
    background-color: #FFFFFF;
}
    .sitetitlearcokids {
    padding-left: 2em;
    font-family: Arial;
    font-size: 1em;
    letter-spacing: .6em;
    color: #64A0C8;
    display: inherit;
    top: auto;
    position: fixed;
    width: 0px;
    margin-top: 0px;
    z-index: 2 ;
    }
    .sitenav {
    padding-left: 2em;
    padding-top: 0.1em;
    font-family: Arial;
    font-size: 10px;
    line-height: 4em;
    color: #895AD0;
    list-style: none;
    left: 10em;
    margin-left: 30px;
    margin-right: 10em;
    position: fixed;
    z-index: 1;
    top: 10em;
    background-color: hsla(0,0%,100%,0.00);
    display:none;
}
    .btn-group {
    margin-left: 18em;
    z-index: 30;
    top: 10em;
    visibility: visible;
    position:relative;
}
    .button {
	z-index: 30;
	display: inherit;
	position: relative;
	background-color: #FBFBFB;
	visibility: visible
		
    }
     .selfi {
    display: inherit;
    width: 30em;
    height: 291px;
    position: absolute;
    top: 12em;
}
    .hero {
    padding-left: 0px;
    padding-top: 15em;
    top: 12px;
    left:0px;
    font-size: 16px;
    width: 100%;
    display: inherit;
    height: 4px;
    position: absolute;
    right: 0px;
    vertical-align: top;
    z-index: 0;
}
    #hero {
    display: inherit;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
    .chicos {
    padding-top: 60em;
    padding-left: 0em;
    width: 33em;
    display: table;
    height: 35em;
}
.proyectos {
    padding-left: 0.2em;
    font-family: Arial;
    font-size: small;
    color: #000000;
    width: 375px;
    }
.exposiciones {
    padding-left: 0.2em;
    font-family: Arial;
    font-size: 12.0pt;
    color: #7C7C7C;
    width: 100%;
    text-shadow: 0px 0px #7C7C7C;
    z-index: 1;
}
    .shape {
    position: absolute;
    top: 26em;
    height: 2em;
    left: 0em;
    width: 30em;
    visibility: inherit;
    background-color: hsla(0,0%,100%,0.00);
    margin-left: 6em;
    padding-left: 0em;
}
	.texto {
	padding-left: 0.8em;
	padding-right: 0.8em;
	text-align: justify;		
	
}
.contacto {
    align-content: center;
    top: 0em;
}
.email{
    color: #000000;
    padding-left: 0em;
    font-weight: bold;
    background-color: hsla(0,0%,98%,0.00);
    margin-top: 0em;
    margin-left: 0em;
    top: 0em;
    left: 0em;
    z-index: 3;
}
.correo {
    padding-left: 0em;
    color: #95952B;
    margin-left: 0em;
    left: 1em;
    position: static;
    }}
.texto {
}
.Areahospital {
	font-size: x-small;
	line-height: 0em;
	font-style: normal;
	font-weight: lighter;
}



